import React from 'react';
class Footer extends React.Component{
render(){
  return(
   <footer>
     <span className="arabic-text"> ‫جميع الحقوق محفوظة لمؤسسة مٌصرين‬</span>

     <span className="english-text">  all rights reserved</span>
   </footer>
  )
}
}
export default  (Footer);